From 251aa46ecd5c1e4ff3811a748e47a6c309b1321f Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 11:58:07 -0700
Subject: 01-leave-env-alone

Patch-Name: 01-leave-env-alone.patch
---
 DSV/DSV.py | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/DSV/DSV.py b/DSV/DSV.py
index 24fd6a1..8ba7f1e 100644
--- a/DSV/DSV.py
+++ b/DSV/DSV.py
@@ -127,11 +127,11 @@ import re
 import copy
 import exceptions
 import string
-# RedHat 8.0 (or rather GTK2?) sets LANG = en_us.UTF-8 and apparently some
-# older apps (including wxGTK) can't handle this.  The fix is to set LANG=C
-# before running the app.  Thanks to Ahmad Baitalmal for supplying this info.
-import os
-os.putenv('LANG', 'C')
+## RedHat 8.0 (or rather GTK2?) sets LANG = en_us.UTF-8 and apparently some
+## older apps (including wxGTK) can't handle this.  The fix is to set LANG=C
+## before running the app.  Thanks to Ahmad Baitalmal for supplying this info.
+# import os
+# os.putenv('LANG', 'C')
 
 try:
     from wxPython import wx, grid
